<?xml version="1.0" encoding="UTF-8"?>

<datos>
<textos num="0">           <t_genCerrar>Pechar</t_genCerrar>

		<t_genBtAyuda>Axuda</t_genBtAyuda>
		<t_genBtSubtitulos>Activar/desactivar subtítulos</t_genBtSubtitulos>
		<t_genBtSalir>Salir</t_genBtSalir>
		
		<t_genTxtLoader1>Cargando... agarda</t_genTxtLoader1>
		<t_genTxtLoader2>Comenzar</t_genTxtLoader2>
		
		<t_genContinuar>Continuar</t_genContinuar>
		<t_genRepetir>Repetir</t_genRepetir>

</textos>	
<audios num="1">
		       <s_genBtAyuda>comun/sonidos/s_boton-ayuda_NEAE1.mp3</s_genBtAyuda>
		<s_genBtSubtitulos>comun/sonidos/s_boton-sub_NEAE1.mp3</s_genBtSubtitulos>   
		<s_genBtClick>comun/sonidos/s_genBtClick.mp3</s_genBtClick>
</audios>		
</datos>